{
    "logs": [
        {
            "outputFile": "F:\\MN_Android\\MN_VIP_JetPack_All\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-watch-v21\\values-watch-v21.xml",
            "map": [
                {
                    "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\413039e7ad9368d006f16506babc2045\\res\\values-watch-v21\\values-watch-v21.xml",
                    "from": {
                        "startLines": "2,6,10",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,271,499",
                        "endLines": "5,9,13",
                        "endColumns": "12,12,12",
                        "endOffsets": "266,494,724"
                    }
                }
            ]
        }
    ]
}